.main-coffee {
    box-sizing: border-box;

    &-actions {
        margin-top: 120px;
        height: 30px;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
}

@media (min-width: 360px) and (max-width: 768px) {

    .main-coffee {
        &-actions {
            margin: 100px 0 50px 0;
            flex-direction: column;
            align-items: center;
        }
    }

}